Subject: RE: IESG restructuring (Re: Example of the One Liners out ofcontext)

From: "Bound, Jim" <[email-masked]>
Date: Wed, 28 May 2003 00:42:04 -0400

Yep valid logic.  Oh Well..........I am puzzled.  Sounds like chicken or
egg again. If we fix all, then all works, if we can't fix all then all
breaks and people want to check the process.  Both are valid.

Are we gettting anywhere here?  I don't think so?  I am going to go read
the drafts again and come back later.

Bye.

/jim

> -----Original Message-----
> From: Keith Moore [mailto:[email-masked]] 
> Sent: Tuesday, May 27, 2003 7:32 PM
> To: Bound, Jim
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: IESG restructuring (Re: Example of the One 
> Liners out ofcontext)
> 
> 
> > I am no thinking that we need ISOC to play a role in the issues of 
> > process and fairness more to create the balance.  Not technical 
> > appeals but if one believes the process was broken or 
> something that 
> > is question/perception regarding conflict of Interest.
> 
> I guess I don't see how this would help.  As far as I can 
> tell, people don't trust the IESG because (a) because IESG 
> sometimes pushes back on working groups (yes, this is their 
> job) and (b) people frequently don't understand why IESG is 
> doing this. ISOC isn't going to help either of those.
> 
> We need to find ways to make the pushback less frequent, 
> which generally means (a) improving the quality of WG output 
> and(b) making IESG in general, and the criteria for 
> acceptance of standards in particular, more transparent.  We 
> do not need to make the system more complicated by 
> introducing yet another player. 
> 
> After all, ISOC is probably even less well understood by the 
> average IETFer than IESG is. Give them more power and people 
> will become more suspicious of them, too.
> 
>